## What the caller may do in forge (tenant:forge:read)

`GET /api/forge/v1/status`

Module: Forge · operationId: `getForgeStatus` · Tag: Status · Auth: access token (`Authorization: Bearer <accessToken>`)

Requires `tenant:forge:read`.

### Responses

- **200** The caller's capabilities. (`application/json`)
- **401** Error (`application/json`)
- **403** Error (`application/json`)

Fields of the 200 answer:

- `canIntake` (boolean, required)
- `canWrite` (boolean, required)
- `isAdmin` (boolean, required)

Example 200 answer:

```json
{
  "canIntake": false,
  "canWrite": true,
  "isAdmin": false
}
```

### Example request

```bash
curl -X GET 'https://api.mbcom.cloud/api/forge/v1/status' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
